Also from the meeting:

- dojo 1.3.2 will support FF 2.0, 3.0, and 3.5, and then Dojo 1.4
hopefully only needs to suppport FF3+ or FF3.5+ (TBD). That might get
some pushback from corporate customers still using FF2 but it will
depend when Dojo 1.4 is release, etc.

- dojo 1.3.2 will support Safari 3.2 and Safari 4, and then Dojo 1.4
only suppport Safari4+



Adam Peller wrote:
Based on a suggestion from doughays and a discussion in #dojo-meeting,
I've opened up milestone 1.3.2 to accomodate fixes for Safari 4,
recently released, and Firefox 3.5, scheduled to go out in the next
couple of weeks. 1.3.2 release is tentatively planned for the July 15th
#dojo-meeting. Please seek approval from project owners before checking
anything in to the 1.3 branch.


------------------------------------------------------------------------

_______________________________________________
dojo-contributors mailing list
dojo-contributors at mail.dojotoolkit.org
http://mail.dojotoolkit.org/mailman/listinfo/dojo-contributors

Search Discussions

Discussion Posts

Previous

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 2 of 2 | next ›
Discussion Overview
groupdojo-contributors @
categoriesdojo
postedJun 24, '09 at 6:32p
activeJun 24, '09 at 7:18p
posts2
users2
websitedojotoolkit.org

2 users in discussion

Adam Peller: 1 post Bill Keese: 1 post

People

Translate

site design / logo © 2022 Grokbase